| Home | Libraries | People | FAQ | More

## Function template save

save — Function to save last_day_of_the_week_in_month objects using serialization lib.

## Synopsis

    // In header: <boost/date_time/gregorian/greg_serialize.hpp>

    template<typename Archive>
      void save(Archive & ar, const gregorian::last_kday_of_month & lkd,
                unsigned int);

## Description

last_day_of_the_week_in_month objects are broken down into 2 parts for serialization: the day of the week, and the month